Mobile App - Android OS & iOS Requirements - Q&A | RingCentral

  • 0
  • 1
  • Question
  • Updated 1 month ago
  • Answered
  • (Edited)
Android

Q: What is the minimum required Android operating system for RingCentral?

A: Requires Android 4.4 and up (Android N supported)


iOS

Q: What is the minimum required iOS operating system for RingCentral?

A: Requires iOS 8.0 or later (iOS 10.0 supported)


Check out the full list: System Requirements for the RingCentral Service System 
Photo of Saadet - Community Support

Saadet - Community Support, Official Rep

  • 39,044 Points 20k badge 2x thumb

Posted 1 year ago

  • 0
  • 1

Be the first to post a reply!